.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);}
.m1{transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-ms-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-webkit-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:14.320000px;}
.fc1{color:rgb(230,2,15);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.y2c{bottom:18.333014px;}
.y2b{bottom:37.019513px;}
.y0{bottom:57.039614px;}
.y24{bottom:378.261013px;}
.y23{bottom:396.931444px;}
.y2a{bottom:415.601876px;}
.y22{bottom:415.778618px;}
.y29{bottom:434.272307px;}
.y21{bottom:438.883679px;}
.y28{bottom:452.958806px;}
.y20{bottom:457.554110px;}
.y27{bottom:471.629237px;}
.y1f{bottom:476.224542px;}
.y26{bottom:490.299669px;}
.y1e{bottom:494.894973px;}
.y25{bottom:509.146843px;}
.y1d{bottom:513.565404px;}
.y1c{bottom:532.251903px;}
.y1b{bottom:550.922335px;}
.y1a{bottom:569.592766px;}
.y19{bottom:588.263198px;}
.y18{bottom:606.949697px;}
.y17{bottom:625.620128px;}
.y16{bottom:644.290560px;}
.y15{bottom:662.960991px;}
.y14{bottom:681.631422px;}
.y13{bottom:700.478596px;}
.y12{bottom:796.128406px;}
.y11{bottom:816.212777px;}
.y10{bottom:836.297148px;}
.yf{bottom:856.381519px;}
.ye{bottom:876.465890px;}
.yd{bottom:896.550261px;}
.yc{bottom:916.634633px;}
.yb{bottom:936.719004px;}
.ya{bottom:1009.022740px;}
.y9{bottom:1067.829779px;}
.y8{bottom:1090.179667px;}
.y7{bottom:1112.545623px;}
.y6{bottom:1134.911578px;}
.y5{bottom:1157.277534px;}
.y4{bottom:1179.627422px;}
.y3{bottom:1201.993378px;}
.y2{bottom:1224.359334px;}
.y1{bottom:1270.553387px;}
.h7{height:28.164062px;}
.h6{height:36.210937px;}
.h5{height:36.369141px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1249.247887px;}
.h0{height:1351.340762px;}
.w1{width:866.038085px;}
.w0{width:956.000000px;}
.x0{left:44.988991px;}
.x2{left:50.098455px;}
.x3{left:59.208726px;}
.x4{left:63.771895px;}
.x5{left:72.866099px;}
.x9{left:220.799543px;}
.xa{left:287.630690px;}
.x1{left:437.244794px;}
.x6{left:487.343249px;}
.x7{left:491.890351px;}
.x8{left:501.000622px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:11.883203pt;}
.fs3{font-size:23.235314pt;}
.fs2{font-size:29.873975pt;}
.fs1{font-size:33.193305pt;}
.fs0{font-size:73.025272pt;}
.y2c{bottom:15.213333pt;}
.y2b{bottom:30.720000pt;}
.y0{bottom:47.333333pt;}
.y24{bottom:313.893333pt;}
.y23{bottom:329.386667pt;}
.y2a{bottom:344.880000pt;}
.y22{bottom:345.026667pt;}
.y29{bottom:360.373333pt;}
.y21{bottom:364.200000pt;}
.y28{bottom:375.880000pt;}
.y20{bottom:379.693333pt;}
.y27{bottom:391.373333pt;}
.y1f{bottom:395.186667pt;}
.y26{bottom:406.866667pt;}
.y1e{bottom:410.680000pt;}
.y25{bottom:422.506667pt;}
.y1d{bottom:426.173333pt;}
.y1c{bottom:441.680000pt;}
.y1b{bottom:457.173333pt;}
.y1a{bottom:472.666667pt;}
.y19{bottom:488.160000pt;}
.y18{bottom:503.666667pt;}
.y17{bottom:519.160000pt;}
.y16{bottom:534.653333pt;}
.y15{bottom:550.146667pt;}
.y14{bottom:565.640000pt;}
.y13{bottom:581.280000pt;}
.y12{bottom:660.653333pt;}
.y11{bottom:677.320000pt;}
.y10{bottom:693.986667pt;}
.yf{bottom:710.653333pt;}
.ye{bottom:727.320000pt;}
.yd{bottom:743.986667pt;}
.yc{bottom:760.653333pt;}
.yb{bottom:777.320000pt;}
.ya{bottom:837.320000pt;}
.y9{bottom:886.120000pt;}
.y8{bottom:904.666667pt;}
.y7{bottom:923.226667pt;}
.y6{bottom:941.786667pt;}
.y5{bottom:960.346667pt;}
.y4{bottom:978.893333pt;}
.y3{bottom:997.453333pt;}
.y2{bottom:1016.013333pt;}
.y1{bottom:1054.346667pt;}
.h7{height:23.371458pt;}
.h6{height:30.049018pt;}
.h5{height:30.180300pt;}
.h4{height:33.387797pt;}
.h3{height:33.533666pt;}
.h2{height:73.774066pt;}
.h1{height:1036.666667pt;}
.h0{height:1121.386667pt;}
.w1{width:718.666667pt;}
.w0{width:793.320000pt;}
.x0{left:37.333333pt;}
.x2{left:41.573333pt;}
.x3{left:49.133333pt;}
.x4{left:52.920000pt;}
.x5{left:60.466667pt;}
.x9{left:183.226667pt;}
.xa{left:238.685333pt;}
.x1{left:362.840000pt;}
.x6{left:404.413333pt;}
.x7{left:408.186667pt;}
.x8{left:415.746667pt;}
}
